Security Announcements

 
 
My ugly mug
MSA-13-0026: Personal information leak in IMS-LTI
 
Description: Privacy settings for the IMS-LTI (External tool) module were not able to be changed so personal information was always transferred.
Issue summary: Privacy settings do not change
Severity/Risk: Minor
Versions affected: 2.5, 2.4 to 2.4.4, 2.3 to 2.3.7, 2.2 to 2.2.10, earlier unsupported versions
Versions fixed: 2.5.1, 2.4.5, 2.3.8 and 2.2.11
Reported by: Mawuli Kuivi
Issue no.: MDL-40308
Changes (master): http://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-40308